Admin || Company || Supervisor Issues ( TAPP ME) - Bug #9504
Login Page in Admin/Company --> Need to change placeholder name "Set up Password" to "Enter

Password"
03/28/2024 09:44 AM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Ayush Sengar
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

03/28/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

Login Page in Admin/Company Need to change placeholder name "Set up Password" to "Enter Password"

See attached screenshot:

clipboard-202403280940-gke8siomy

History

#1 - 03/28/2024 01:13 PM - Ayush Sengar
- File clipboard-202403281312-nojld.png added
- File clipboard-202403281312-3bfnw.png added

- Status changed from New to Resolved

issue resolved

#2 - 03/29/2024 04:39 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
